/* CSS Document */

body {
	margin-top: 0px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

a#main {
color:#ffffff;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
}

a:hover#main {
color:#FFFF33;
font-family:Georgia, "Times New Roman", Times, serif;;
font-size:16px;
}

a#sub {
color:#333333;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
}

a:hover#sub {
color:#336699;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
}

.layout{
 margin:0px auto auto auto;
 width:800px;
}

.header{
 width:800px;
 height:75px;
 background-image:url(../images/header_img.jpg);
}

.menu{
 width:770px;
 text-align:right;
 height:21px;
 background-color:#336699;
 padding-right:30px;
 padding-top:4px;
 background-image:url(../images/menu_bg.gif)
}

.submenu{
padding:35px 0px 0px 0px;
text-align:right;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
width:745px;
height:40px;
margin-bottom:30px;
}

.submenu_txt{
float:right;
padding:12px 10px 0px 0px;
height:28px;
}

.submenu_pic{
float:right;
height:40px;
}

.home_left{
float:left;
width:370;
text-align:center;
margin-top:80px;
}

.home_right{
float:left;
width:370px;
text-align:center;
margin-left:30px;
margin-top:80px;
}

.whatsnew{
width:277px;
height:120px;
text-align:left;
border:#0066CC 1px solid;
margin-left:36px;
padding:10px;
overflow:hidden;
}

.main{
padding:0px 35px 20px 35px;
color:#333333;
font-family:Georgia, "Times New Roman", Times, serif;
border-right:#336699 solid 1px;
font-size:12px;
line-height:20px;
background-image:url(../images/main_bg.gif);
background-repeat:no-repeat;
}

.footer{
 width:780px;
 height:20px;
background-image:url(../images/footer_img.gif);
background-repeat:no-repeat;
font-size:10px;
text-align:right;
padding:30px 20px 0px 0px;
}

.pic{
float:left;
margin:5px;
border:#333333 solid 1px;
}

.clear{
clear:both;
}

#image{
margin:5px;
border:#333333 solid 1px;
float:left;
}

.left{
width:250px;
float:left;
}

.right{
float:left;
margin:0px 0px 10px 20px ;
width:440px;
}

.product_title{
clear:both;
font-size:30px;
width:750px;
}

.right_bottum{
clear:both;
text-align:right;
width:720px;
margin:10px 0pc 30px 0px;
}

.prof_l{
background-color:#CCCCCC;
margin-left:0px;
float:left;
width:70px;
padding:5px 5px 5px 15px;
border-bottom:#999999 dotted 1px;
border-right:#333333 solid 1px;
font-size:12px;
line-height:19px;
font-weight:bold;
color:#333333;
}

.prof_r{
float:left;
width:300px;
padding:5px 0px 5px 15px;
border-bottom:#999999 dotted 1px;
font-size:13px;
line-height:19px;
}

.design {
color:#333333;
font-size:12px;
background-color:#FFFFFF;
border: 1px solid  #666666;
}

.content{
padding:20px 0px 50px 0px;
width:720px;
float:left
}

.right_w{
float:left;
margin:0px 0px 10px 20px ;
width:340px;
}

.contact_l{
float:left;
margin:0px 10px 0px 0px ;
width:470px;
}

.contact_r{
float:left;
border-left:#666666 solid 1px;
border-left-style:dashed;
padding:0px 0px 10px 20px;
margin:0px;
width:220px;
}

.sub_title{
font-size:16px;
color:#000000;
}

.title_orange{
font-size:13px;
color:#CC3300;
font-weight:bold;
}

.stitle_orange{
font-size:11px;
color:#CC3300;
font-weight:bold;
}

.title_gray{
font-size:17px;
color:#333333;
font-weight:bold;
}

.txt_small{
	font-size:9px;
	color:#333333;
}

.txt_temp{
	font-size:14px;
	color:#333333;
}